libftdi1 1.5

Public Attributes | List of all members
size_and_time Struct Reference

Progress Info for streaming read. More...

`#include <ftdi.h>`

## Public Attributes
uint64_t | totalBytes
struct timeval | time

## Detailed Description

Progress Info for streaming read.

Definition at line 478 of file ftdi.h.

## Member Data Documentation

## ◆ totalBytes

uint64_t size_and_time::totalBytes

Definition at line 480 of file ftdi.h.

## ◆ time

struct timeval size_and_time::time

Definition at line 481 of file ftdi.h.

The documentation for this struct was generated from the following file:

- ftdi.h